<header class="header">
  <div class="header__wrapper">
    <div class="header__top-items">
      <div class="logo">
        <span>Forkio</span>
      </div>
      <button class="button"><a href="#void">buy now</a></button>
      <div class="header__dropdown"><span></span></div>
      <nav class="header__menu">
        <ul>
          <li><a href="#">Overview</a></li>
          <li><a href="#">About Fork</a></li>
          <li><a href="#">Buying Options</a></li>
          <li><a href="#">Support</a></li>
        </ul>
      </nav>
    </div>
    <div class="header__content">
      <h1>
        Fork App
      </h1>
      <p>A Real Gamechanger In The World Of Web-Development</p>
      <p>v. 2.8 For Mac and Windows</p>
      <div id="download">
        <button class="button"><a href="#void">Download For Free Now </a></button>
        <p>Unlimited 30-Days Trial Period</p>
      </div>
    </div>
  </div>
</header>
